@charset "utf-8";
/* CSS Document */

  @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,300;0,400;0,600;0,700;0,800;0,900;1,100;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

html {
/*	height:100%;*/
}

body
{
	background: #003b51;
/*	background-image: linear-gradient(360deg,#014c67,#032d3c);*/
	color: #fff;
	font-family: 'Montserrat', sans-serif;	
	font-weight:300;
	margin:0;
	height:100%;
}

.container {
	background-image: linear-gradient(360deg,#003b51,#032d3c,#032d3c,#003b51);
}

img {border: none; max-width:100%;}

a:link,
a:visited
{
	color:#fff;
	text-decoration:none;
	text-shadow: 0px 0px 3px #fff;}

a:hover,
a:active,
a:focus
{
	background:none;
	color:#748187;
	text-decoration:none;
	text-shadow: 0px 0px 1px #748187;
}

h1{
	color: #748187;
	font-size: 2em;
	line-height: 2em;
	text-align: left;
	margin: 0;
	border-bottom: 1px solid #748187;
}

h2{
	color:#748187;
	font-size:2em;
	line-height:2em;
	font-weight:300;
	margin:0;
	border-bottom:1px solid #748187;
	clear:both;
}

h3{
	color:#748187;
	font-size:1em;
	line-height:1.2em;
	font-weight:normal;
	margin:0;
	border-bottom:1px solid #748187;
}



/* logo */

.logo {
	width: 400px;
/*	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -350px;
	margin-left: -200px;*/
	margin:100px auto;
	padding:100px 0;
	}
	
.content {
	margin:20px auto;
	position:relative;
}

.info {
	display:flex;
	align-items: center;
	padding: 10px 0;
}

.cols {
	width:10%;
	text-align:center;
	padding:0 0px 0 20px;
	color: #748187;
}

.cold {
	width:90%;
	text-align:left;
	padding:0 0 0 20px;

}
	
@media screen and (max-width: 799px) {
	
.logo {
/*	width:80%;
	height:auto;
	top: 0;
	left: 0;
	margin-top:40%;
	margin-left:10%;
	margin-bottom:3em;
*/	
	margin:50px auto;
	max-width:80%;
	padding:50px 0;

}


}
/* fine logo */

.contact {
	text-align:center;
}


/* footer */


#footer{
	width:100%;
	text-align:center;
	font-size:1em;
	line-height:1.2em;
	font-weight:200;
	padding:50px 0;
	color:#333;
	position:fixed;
	bottom:0;
	box-shadow:0px -1px 5px #e5e5e5;
}

@media screen and (max-width: 799px) {


#footer{
	width:100%;
	font-size:1em;
	line-height:1.2em;
	font-weight:200;
	padding:50px 0;
	color:#333;
	text-align:center;
	box-shadow:0px -1px 5px #e5e5e5;
	bottom:0;
	
}
}

/* fine footer */
